0 Replies Latest reply on Feb 12, 2009 11:40 AM by ITTITALIA

    Installation problem 8.5 VSE

      I am not able to install VSE 8.5 on Win2k server.
      Wizard windows appears with following messages:

      The wizard was interrupted before Mcafee VSE could be completely installed.

      Your system has not been modified. To complete installation at another time, please run setup again.

      Click Finish to exit the setup wizard.


      Please help me!

      Moved to the correct area from legacy products (home) - MOD